﻿body
{
	font-size: 12px;
	font-family: Tahoma;
	margin:0px;
	font-family: Tahoma, Georgia, "Times New Roman" , Times, serif;
}

.hsep1{	height: 1px; line-height: 1px; font-size: 0px; display: block; }
.hsep2{	height: 2px; line-height: 2px; font-size: 0px; display: block; }
.hsep5{	height: 5px; line-height: 5px; font-size: 0px; display: block; }
.hsep10{ height: 10px; line-height: 10px; font-size: 0px; display: block; }
.hsep15{ height: 15px; line-height: 15px; font-size: 0px; display: block; }
.hsep20{ height: 20px; line-height: 20px; font-size: 0px; display: block; }
.hsep25{ height: 25px; line-height: 25px; font-size: 0px; display: block; }
.hsep30{ height: 30px; line-height: 30px; font-size: 0px; display: block; }
.hsep50{ height: 50px; line-height: 50px; font-size: 0px; display: block; }

.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.hide{display:none !important;}

div.ui-container{width: 966px;margin: 0 auto;padding-right: 15px;}
div.ui-header
{
	display:block;
	clear:both;
	float:none;
	width:100%;
	background-color: #ffffff;
}

div.ui-header-rainbow
{
	display: block;
	width: 100%;
	height: 5px;
	background:#ffffff url(/cmstemplates/vivatravelaspx/images/ui/footer/footer_rainbow.png) repeat-x left top;
}

div.ui-logo
{
	width: 980px;
	margin: 0 auto;
	padding: 3px 0px 0px 0px;
	height: 62px;
	display: block;
}

div.ui-logo .logo-title{margin: 5px 0px 0px 0px;}
div.ui-logo a.left{ margin-top:17px; }

div.ui-logo div.socialize{ float:right; margin-left:15px; }

div.ui-footer{ margin-top:60px; position relative; width: 100%; background:#214d8f url(/cmstemplates/vivatravelaspx/images/ui/footer/footer_tile.png) repeat-x left top; height: 21px; }
div.ui-footer-rainbow{ display:block; clear:both; float:none; width:100%; height:5px; background:#632e92 url(/cmstemplates/vivatravelaspx/images/ui/footer/footer_rainbow.png) no-repeat left top; }

div#calendars table{width: 205px;}
td.calendar-cell{cursor: pointer;padding: 0px;text-align: center; height:22px;}

td.calendar-cell:hover a{text-decoration:underline; background-color:#3f74c4; color:#ffffff;}
td.calendar-cell a
{
	font-weight: bold;
	text-decoration: none;
	display: block;
	float: right;
	text-align: center;
	margin: 0px 0px 0px 0px;
	width:100%;
	padding:4px 0px;
}

td.selected-departure{background-color: #3f74c4;background: #3f74c4 url(/cmstemplates/vivatravelaspx/images/offers/depart.png) no-repeat center center !important;}
td.selected-return{background-color: #3f74c4;background: #3f74c4 url(/cmstemplates/vivatravelaspx/images/offers/return.png) no-repeat center center !important;}

td.selected-departure a,td.selected-return a{display: none;}

td.day-otherMonth{background-color: #ffffff;color: #ffffff !important;}
td.day-inactive{background-color: #d2d0d0;color: #ffffff !important; background-color:#ffffff;}
td.day-inactive a{color:#bbbbbb;font-weight:normal;}

.day-available{background-color: #75c457;}
.day-notenough{background-color: #f9c603;}
.day-limited{background-color: #f8901c;}
/*.day-notavailable{background-color: #cd2719;}*/
.day-notavailable{background-color: gray;color: #ffffff !important;}
.day-available a,.day-notenough a,.day-limited a,.day-notavailable a{ color:#ffffff!important; }
.day-unknown{background-color: #f1f1f1;}
.day-unknown a{color:#000000; font-weight:normal!important;}
	
div.marginLeft10{margin: 0px 0px 0px 10px;}
div.marginRight10{margin: 0px 10px 0px 0px;}
	
div.box
{
	display: block;
	width:13px;
	height:13px;
	margin: 1px 4px 0px 0px;
	/*background-image: url(/cmstemplates/vivatravelaspx/images/offers/d.png);
	background-repeat: no-repeat;*/
}

.box-available{/*background-position: 0px -0px;*/ background-color:#75c457;}
.box-notavailable{/*background-position: -65px 0px;*/ background-color:#808080;}
.box-limited{/*background-position: -26px 0px;*/ background-color:#f8901c;}
.box-notenough{/*background-position: -39px 0px;*/ background-color:#f9c60e;}

div.offer-line
{
	height: 1px;
	background-color: #f1f1f1;
	width: 100%;
	font-size: 1px;
	margin: 5px 0px 5px 0px;
}

div.offer-trip-selector{width: 120px; display:block; margin: 0px 10px 0px 0px;}
div.offer-passengers {margin: 0px 0px 0px 5px;}
div.offer-passengers div.drop
{
	float: left;
	margin: 0px 0px 0px 5px;
}

div.offer-passengers div.drop div.gray{font-size:11px;color:gray;}
div.offer-passengers div.drop select
{
	float: left;
	margin: 2px 0px 0px 0px;
}

table.offer-roundTrip-selection{padding:0px !important;margin:0px !important;}
table.offer-roundTrip-selection td{text-align: left !important;}
table.offer-roundTrip-selection input{float: left;}
table.offer-roundTrip-selection label{float: left;}

div.offer-radio{padding: 0px !important; margin: 0px 5px 0px 0px !important;}
div.offer-radio input,div.offer-radio input{float:left;}

div.offer-checking-availability
{
	width: 200px;
	height: 30px;
	line-height: 30px;
	background-color: #ffffff;
	border: 1px solid #bfbfbf;
	text-align: center;
}

td.offer-departure{font-weight: bold;}
td.offer-return{font-weight:bold;}

.calendar-day-header
{
	padding: 2px 0px 2px 0px;
	width: 24px !important;
}

.calendar-header-container {width: 100% !important;}
.calendar-header-container td
{
	padding: 2px;
	width: 50%;
	text-align: center !important;
}

.appendix-container{width: 104px;background-color: #f1f1f1;}
.appendix-corner{background-image: url(/cmstemplates/vivatravelaspx/images/appendix.png);width: 104px;background-repeat: no-repeat;height: 4px;display: block;color: #444444;}
.appendix-top{background-position: left top;}
.appendix-bottom{background-position: left bottom !important;}
.appendix-inner{background: #f1f1f1;display: block;padding: 2px 4px 0px 5px;}
.appendix-inner ul li{background-color: #f8f8f8;height: 23px;line-height: 22px;width: 94px;margin: 3px 0px 0px 0px;color: #444444;font-size: 11px;}
.appendix-header{font-size: 12px;margin: 0px 5px 0px 0px;font-weight:bold;}

.offer-selector{float: left;display: block;height: 40px;background-color: #eaf0f8;width: 970px;}
.offer-selector-arrow
{
	float: left;
	display: block;
	width: 55px;
	height: 40px;
	text-align: center;
}

.offer-selector-inner{float: left;display: block;width: 850px;height: 40px;}
.offer-selector-vline{float: left;display: block;height: 40px;width: 2px;padding: 0px !important;margin: 0px !important;font-size: 0px;background: url(/cmstemplates/vivatravelaspx/images/offers/v.png) repeat-y left top;}

.offer-view-container
{
	float: left;
	display: block;
	width: 970px;
}

.offer-view-container .offer-view
{
	float: left;
	display: block;
	width: 100%;
	background-color: #eaf0f8;
}

.offer-view-top{border: 1px solid #c9d5e5 !important; border-bottom: 0px !important;}
.offer-view-middle{border: 1px solid #c9d5e5 !important; border-top: 0px !important;border-bottom: 0px !important;}
.offer-view-bottom{border: 1px solid #c9d5e5 !important; border-top: 0px !important;}

.offer-h
{
	float: left;
	display: block;
	width: 100%;
	height: 2px;
	background: url(/cmstemplates/vivatravelaspx/images/offers/offer-h.png) repeat-x left top;
}

div.h78{height: 60px;}
div.h63{height: 48px;}
div.h52{height: 52px;}

div.offer-location-container
{
	float: left;
	display: block;
	margin: 17px 40px 15px 42px;
	width: 890px;
	line-height: 78px;
}

div.offer-passengers-container
{
	display: block;
	margin: 10px auto;
	line-height: 78px;
	width: 600px;
}

div.calendar-container
{
	float: left;
	display: block;
	margin: 15px 40px 15px 40px;
	width: 890px;
}

div.calendar-container div.calendar-view-top, div.calendar-view-bottom
{
	float: left;
	display: block;
	width: 100%;
	background-color: #ffffff;
}

div.calendar-view-h
{
	float: left;
	display: block;
	height: 2px;
	width: 100%;
	background: url(/cmstemplates/vivatravelaspx/images/offers/wh.png) repeat-x left top;
}

div.offer-button-container
{
	float: left;
	display: block;
	margin: 5px 40px 15px 40px;
	width: 890px;
}

a.offer-button-small
{
	display: block;
	width: 148px;
	height: 46px;
	background-image: url(/cmstemplates/vivatravelaspx/images/offers/buttons.png);
	background-repeat: no-repeat;
	text-decoration: none !important;
	outline: 0;
	cursor: pointer;
}

a.offer-button-small span
{
	display: block;
	height: 46px;
	line-height: 44px;
	color: #ffffff;
	text-decoration: none !important;
	font-size: 15px;
	font-weight: bold;
	outline: 0;
	cursor: pointer;
}

.arrow-left{background-position: 0px 0px;}
.arrow-left:hover{background-position: 0px -46px;}
.arrow-left-inactive{background-position: left -92px !important;}

.arrow-right{background-position: right top;}
.arrow-right:hover{background-position: right -46px;}
.arrow-right-inactive{background-position: right -92px !important;}

.arrow-left span{text-align: left;margin: 0px 0px 0px 38px;}
.arrow-right span{text-align: right;margin: 0px 38px 0px 0px;}

div.flight-dates{margin: 21px 17px 10px 17px;}

div.flight-date
{
	font-size: 14px;
	font-weight: bold;
	display: block;
	width: 350px;
}

div.bullet
{
	display: block;
	height: 16px;
	background: url(/cmstemplates/vivatravelaspx/images/offers/bullets.png) no-repeat left -16px;
	padding: 0px 0px 0px 20px;
	font-size: 15px;
	line-height: 15px;
	color: gray !important;
}

div.bullet-active
{
	background-position: left 0px;
	color: #000000 !important;
}

div.calendar-inner-container
{
	margin: 10px 15px 10px 15px;
	width: 858px;
}

ul.appendix-list{margin: 0px 0px 0px 20px;}
ul.appendix-list li
{
	float: left;
	margin: 0px 10px 0px 0px;
	font-size: 10px;
	font-variant: small-caps;
}

ul.appendix-list li div
{
	height: 13px;
	line-height: 13px;
	display: block;
}

div.offer-small-gray-text
{
	margin: 3px 0px 0px 0px;
	color: #383838;
	font-size: 11px;
	text-align: center;
	font-style: oblique;
}

div.offer-arrow-left, div.offer-arrow-right
{
	width: 55px;
	height: 60px;
	text-align: center;
}

div.offer-arrow-left a, div.offer-arrow-right a
{
	display: inline-block;
	width: 31px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: -31px 0px;
	margin: 15px 0px 0px 0px;
}

div.offer-arrow-left a{background-image: url(/cmstemplates/vivatravelaspx/images/offers/arrows-left.png);}
div.offer-arrow-right a{background-image: url(/cmstemplates/vivatravelaspx/images/offers/arrows-right.png);}

div.offer-arrow-left a:hover {background-position: -0px 0px;}
div.offer-arrow-inactive{background-position: -62px 0px;}
div.offer-arrow-right a:hover{background-position: -62px 0px;}

div.droppadd
{
	width: 60px;
	display: block;
	height: 20px;
}

div.droptext
{
	height: 27px;
	line-height: 26px;
	font-size: 14px;
	font-weight: bold;
	margin: 0px 5px 0px 0px;
}

div.droptext-sm
{
	font-size: 12px;
	font-weight: normal;
	line-height: normal;
}

div.droptext-sm div{font-size: 10px; color: Gray;}
div.dropbox
{
	float: left;
	border: 1px solid #adaaa0;
	padding: 3px;
	background-color: #ffffff;
	height: 19px; !important;
	height/*\**/: 18px\9;
	*height: 20px !important;
}

/* this is for safari / chrome */
@media screen and (-webkit-min-device-pixel-ratio:0)
{
	div.dropbox
	{
		height: 21px !important;
	}
}

div.dropbox select
{
	float: left;
	border: 0px;
	width: 200px;
	font-size: 14px;
}

div.dropbox-sm select{width: auto;}

ul.offer-passengers-list li{margin: 0px 40px 0px 0px;}

div.offer-select-tripType{line-height:normal;height: 30px;margin: 6px 0px 0px 30px;font-size: 12px;}
div.offer-select-tripType label, div.offer-select-tripType input
{
	float: left;
	display: block;
	height: 18px;
	padding: 0px !important;
	margin: 0px 0px 0px 2px !important;
}

div.offer-details-container
{
	display: block;
	height: 40px;
	line-height: 39px;
	margin: 0px 15px 0px 15px;
	font-size: 18px;
	font-weight: bold;
	color: #383838;
	width: 890px;
}

div.mleft20
{
	display: block;
	width: 20px;
	height: 10px;
}

div.blue-text{color:#002f6f;}
div.red-text{color:red;}

div#updater
{
	width: 300px;
	height: 50px;
	line-height: 50px;
	font-size: 12px;
	background-color: #ffffff;
	border: 2px solid #cfeafb;
	text-align: left;
	color: #383838;
	font-style: oblique;
}
div#updater .updater-container{margin: 0px auto;width: 200px;}
div#updater img{margin: 9px 0px 0px 0px;}

.ofr-home-slider-container 
{
	width:100%;
	display:block;
	height:375px;
	background:#c7eafb url(/cmstemplates/vivatravelaspx/images/offers/bg-map.jpg) no-repeat center top;
	border-bottom:1px solid #ffffff;
}
		
#slideshow { margin:0 auto; width:746px; height:375px; position:relative; }
#slideshow #slidesContainer { margin:0 auto; width:100%; height:100%; overflow:auto; position:relative; }
#slideshow #slidesContainer .slide { margin:51px auto 0px auto; width:726px; height:308px; 
										background:transparent url(/cmstemplates/vivatravelaspx/images/offers/ofr-magnifier.png) no-repeat left top; }
#slideshow #slidesContainer .slide .inner-slide{ padding:5px 49px 25px 115px; height:183px; }
.control { display:block; width:51px; height:51px; text-indent:-10000px; position:absolute; cursor: pointer; top:134px; z-index:100000;
			background:transparent url(/cmstemplates/vivatravelaspx/images/offers/ofr-main-page-arrows.png) no-repeat left top;
}
#leftControl { left:25px; }
#rightControl { right:-62px; background-position:right top; }
.slide .mgn-inner, .slide .mgn-inner9, .slide .mgn-inner12 { color:#000000; font-size:2.0em; font-weight:bold; padding:0px 0px 0px 0px; }
.slide .mgn-inner9{ font-size:1.6em; line-height:2.0em; }
.slide .mgn-inner12{ font-size:1.2em; line-height:2.4em; }
.slide .mgn-inner span.price, .slide .mgn-inner9 span.price, .slide .mgn-inner12 span.price{ font-size:2.4em; clear:both; margin:-10px -13px 0px 0px; display:block; }
.slide .mgn-inner span.price sup, .slide .mgn-inner9 span.price sup, .slide .mgn-inner12 span.price sup{ font-size:0.6em; }
table td.ofr-content-header, table td.ofr-content-body { padding-left:15px; }
table td.ofr-content-header{ color:#3f74c4; white-space:nowrap; line-height:20px; }
table td.ofr-content-header .left{ font-weight:bold; font-size:17px; }
table td.ofr-content-header .left img{ margin-bottom:-6px; }
table td.ofr-content-header div.hsep2{ border-bottom:1px solid #b8cce9; }
table td.ofr-content-header hr { display:none; height:1px; padding:0px; margin:3px 0px 0px 0px; background-color:#b8cce9; border:0px; color:#b8cce9; }
table td.ofr-content-header .right span{ margin-right:-2px; }
table td.ofr-content-body{ height:148px; }
table td.ofr-content-body div.ofr-content-body-inner{ height:167px; position:relative; }
table td.ofr-content-body h3 { color:#ff0000; font-weight:bold; font-size:1.6em; margin:0px 0px; padding:0px; }
table td.ofr-content-body p{font-size:14px; margin:7px 0px;  }
table td.ofr-content-body p a{ color:#3F74C4; text-decoration:underline; font-weight:bold; }
table td.ofr-content-body p.ofr-dest-prgf{ margin: 0px 0px 7px 0px; font-size:11px; }
a.ofr-gotooffer-red{ display:block; outline:0; width:303px; height:46px; padding:0px 0px 0px 37px;
						background:url(/cmstemplates/vivatravelaspx/images/offers/koumpakia.png) no-repeat left top;
						font-weight:bold; font-size:1.5em; color:#ffffff; text-decoration:none; line-height:45px; 
						margin-left:179px; cursor:pointer; }
a.ofr-gotooffer-red:hover{ background-position:left center; }
a.ofr-gotooffer-red_inactive{  background-position:left bottom; }
span.ofr-gdt, span.ofr-ydt, span.ofr-bdt{ background:url(/cmstemplates/vivatravelaspx/images/offers/ofr-color-dots.png) no-repeat left top; height:13px; padding-left:17px; margin-right:5px; font-size:11px; }
span.ofr-ydt{ background-position:left center; }
span.ofr-bdt{ background-position:left bottom; }
span.ofr-gdt.rd { background-position:right top; padding:0px 17px 0px 0px; }
span.ofr-ydt.rd { background-position:right center; padding:0px 17px 0px 0px; }
span.ofr-bdt.rd { background-position:right bottom; padding:0px 17px 0px 0px; }
div.cfc-container{ position:absolute; right:10px; bottom:10px; }
span.prac{ color:#ff0300; background-color:#ffe680; font-weight:bold; font-size:15px; padding:2px 3px 3px 3px; }
span.vplml{ margin-left:18px; } 

ul.nolist.ofr-lw-sep{ min-height:1%; }
ul.nolist.ofr-lw-sep li{ margin-right:7px; }
ul.nolist.ofr-lw-sep li.llst{ margin-right:0px; }
ul.nolist.ofr-lw-sep li a{  outline:0; cursor: pointer; display:block; width:216px; height:68px; padding:9px 10px; margin-bottom:10px;
							background:url(/cmstemplates/vivatravelaspx/images/offers/ofr-sm-bg2.png) no-repeat left top; color:#333333; text-decoration:none; }

ul.nolist.ofr-lw-sep li a:hover{ background-position:left bottom; }
ul.nolist.ofr-lw-sep li a.selected{ background-position:left bottom; }

ul.nolist.ofr-lw-sep li a div.ofrd{ display:block; height: 32px; padding:7px; cursor: pointer; font-size: 14px;color:#3f74c4; font-weight: normal;}
ul.nolist.ofr-lw-sep li a div.ofrd div.right{ font-weight:bold; color:#0e8010; font-size:18px; margin-top:-2px; cursor: pointer;}
ul.nolist.ofr-lw-sep li a div.tofrd{ display:block; height:22px; cursor: pointer;background-color:#f9f9f9;}
ul.nolist.ofr-lw-sep li a div.tofrd .left{ font-weight:normal; font-size:12px; }
ul.nolist.ofr-lw-sep li a div.tofrd .right{margin: 4px 0px 0px 0px;}

ul.nolist.ofr-lw-sep li a:hover div.tofrd,ul.nolist.ofr-lw-sep li a.selected div.tofrd{background-color: #FDE591;}

.ml25{margin-top:25px;}

div.offer-filter
{
	display:block;
	background-color:#ffe793;
	width:620px;
	height:30px;
	padding: 6px 4px 3px 4px;
	line-height:29px;
	text-align:center;
}

div.offer-filter select
{
	color:#606060;
	/*
	border:1px solid #adaaa0;
	font-size:11px;
	padding:5px;
	width:300px;
	*/
}

div.offer-status{display:block; background-color:#ffffff; width:313px; height:29px; padding:4px; line-height:29px; text-align:center;}
div.offer-newsletter-container{border:1px solid #d8d8d8; border-right:0px; border-left:0px; padding:20px 0px; color:#3f74c4; text-align:center;}
div.offer-newsletter-container input[type=text]{width:208px; padding:5px; font-size:11px; color:#727272; }
div.offer-newsletter-container a{color:#727272; font-weight:bold; font-size:12px; text-decoration:none; border:0px; background-color:transparent; outline:0; cursor:pointer;}
table td.oftdp15{ padding-top:15px; }
a.ofr-blue-button{ position:absolute; left:45%; display:block; width:183px; height:25px; top:-25px; padding-right:35px; text-decoration:none; text-align:center; 
	           font-size:11px; color:#ffffff; line-height:23px;  background:url(/cmstemplates/vivatravelaspx/images/offers/ofr-foot-button.png) no-repeat left top; }

div.offer-vendor-price{text-decoration: line-through !important; color: #000000 !important; font-weight: normal !important;}

/************************************************************************
 *                             FeedBack                                 *
 ************************************************************************/

a#uservoice-feedback-tab, a#uservoice-feedback-tab:link
{
    position:fixed;
    left:0px;
    top:270px;
    z-index:99;
    background:url(/cmstemplates/vivatravelaspx/images/ui/elements/feedback.png) no-repeat right top;
    width:26px;
    height:102px;
    display:block;
    font-si	ze:0px;
    text-decoration:none;
    text-indent:-1;
}

/************************************************************************
 *                           Social Links                               *
 ************************************************************************/

div.fixed-profiles{ position:fixed; top: 136px; right:0px; z-index:1000; display:block; }
div.fixed-profiles a
{
    display:block;
    float:none;
    text-decoration:none!important;
    background:url(/cmstemplates/vivatravelaspx/images/sprites/cute_profiles_sprite32.png) no-repeat left top;
    width:32px;
    height:32px;
    text-indent:-9000px;
    margin-bottom:8px;
}
div.fixed-profiles a:hover{ text-decoration:none!important; background-position:0px -32px; border:0px!important; }
div.fixed-profiles a.twitter{ background-position:-32px 0px; }
div.fixed-profiles a.twitter:hover{ background-position:-32px -33px; }
div.fixed-profiles a.facebook{ background-position:-64px 0px; }
div.fixed-profiles a.facebook:hover{ background-position:-64px -33px; }
div.fixed-profiles a.rsss{ background-position:-320px 0px; }
div.fixed-profiles a.rsss:hover{ background-position:-320px -33px; }
div.fixed-profiles a.blogger{ background-position:-1601px 0px; }
div.fixed-profiles a.blogger:hover{ background-position:-1601px -33px; }

/************************************************************************
 *                               Support                                *
 ************************************************************************/

div#SupportWidget
{
	z-index: 100;
	position: fixed;
	padding:12px 14px 12px 20px;
	width: 191px;
	left: -225px;
	display: block;
	background: #204c8d url(/cmstemplates/vivatravelaspx/images/widgets/support/support-widget-bg.png) no-repeat left top;
	float: left;
	height: 206px;
	top: 136px;
}

div#SupportWidget a.trigger
{
	position:absolute;
	right:-26px;
	top:0px;
	display:block;
	width:35px;
	height:128px;
	background:url(/cmstemplates/vivatravelaspx/images/widgets/support/support-widget-trigger.png) no-repeat left top;
	font-size:0px;
}

div#SupportWidget .inner-wrapper { background:url(/cmstemplates/vivatravelaspx/images/widgets/support/support-widget-innerbg.png) no-repeat left top; width:172px; height:187px; padding:10px; display:block; }
div#SupportWidget .inner-wrapper .section1
{
	display:block;
	float:none;
	width:161px;
	height:76px;
	text-align:center;
	background:url(/cmstemplates/vivatravelaspx/images/widgets/support/support-widget-section1.png) no-repeat left top;
	padding:5px;
}
div#SupportWidget .inner-wrapper .section1 h4{ color:#eb330f; font-size:2em; display:block; margin:0px 0px 0px 0px; }
div#SupportWidget .inner-wrapper .section1 span{ font-size:0.8em; }
div#SupportWidget .inner-wrapper a.click2call, div#SupportWidget .inner-wrapper a.click2call:link
{
	display:block;
	width:108px;
	height:35px;
	padding:7px 5px 0px 58px;
	background:url(/cmstemplates/vivatravelaspx/images/widgets/support/support-widget-section2.png) no-repeat left top;
	margin-top:8px;
	font-size:0.9em;
	font-weight:bold;
	color:#313131;
	text-decoration:none;
}
div#SupportWidget .inner-wrapper a.click2chat, div#SupportWidget .inner-wrapper a.click2chat:link
{
	display:block;
	width:108px;
	height:42px;
	line-height:40px;
	padding:0px 5px 0px 58px;
	background:url(/cmstemplates/vivatravelaspx/images/widgets/support/support-widget-section3.png) no-repeat left top;
	margin-top:8px;
	font-size:0.9em;
	font-weight:bold;
	color:#313131;
	text-decoration:none;
}

/*--- Support ---*/

.spw-chat{}
.spw-chat a{ text-decoration:none!important; }
.spw-chat .bubble-container{ overflow: hidden; position: fixed; height: 103px; width: 230px; z-index: 10000000; right: 20px; bottom: 10px; text-decoration: none;cursor:pointer;}
.spw-chat .bubble-container .bubble-container-inner
{
	position: absolute; overflow: hidden; left: 0px; right: 0px; top: 0px; bottom: 0px; letter-spacing: -0.3px; color: rgb(96, 52, 18);
	cursor: pointer; -moz-user-select: none; opacity: 1; font-size: 11px; text-align: right;
	text-decoration: none;cursor:pointer;
}
.spw-chat .bubble-container .bubble-container-inner a{ text-decoration:none!important; }
.spw-chat .bubble-container .bubble-container-inner img.sw-bubble{ display: block; position: absolute; left: 0px; top: 0px; text-decoration: none;cursor:pointer;}
.spw-chat .bubble-container .bubble-container-inner .sw-bubble-content{ position: absolute; width: 100%; height: 100%; top: 30px; right: 0px; bottom: 0px; left: 0px; text-decoration: none;cursor:pointer;}
.spw-chat .bubble-container .bubble-container-inner .sw-bubble-content h3 { font-size: 18px; font-weight: bold; margin:0px; color: rgb(255, 238, 187); text-align: left; padding: 0pt 0pt 0pt 26px; text-decoration: none;cursor:pointer;}
.spw-chat .bubble-container .bubble-container-inner .sw-bubble-content span{ line-height: 16px; padding: 0pt 38px 0pt 10px; height: 20px; text-decoration: none;cursor:pointer;}
.spw-chat .bubble-container .bubble-container-inner img.sw-dismiss{ display: block; position: absolute; cursor: pointer; right: 25px; top: 13px; text-decoration: none;cursor:pointer;}
.spw-chat .chatraiser-container{ overflow: hidden; position: fixed; z-index: 10000001; right: 0px; bottom: 0px; height: 28px; width: 240px; text-decoration: none;cursor:pointer;}
.spw-chat .chatraiser-container .chatraiser-container-inner
{
	position: absolute; overflow: hidden; left: 6px; right: 0px; top: 4px; bottom: 0px;
	background: url(/cmstemplates/vivatravelaspx/images/livesupport/bar.png) repeat scroll 0% 0% transparent;
	border: 0pt none; cursor: pointer; -moz-user-select: none; font-family: Tahoma,Arial; font-size: 12px; 
	line-height: 23px; padding:0px 0px 0px 10px;
	text-decoration: none;cursor:pointer;
}
.spw-chat .chatraiser-container a{ text-decoration:none!important; }
.spw-chat .chatraiser-container .chatraiser-container-inner span{ color: rgb(255, 255, 255); text-decoration: none; cursor:pointer;}
.sgtk{  position:absolute; top:-20000px; left:-20000px; }

.green-buttons .ui-dialog-buttonpane button
{
    border: 1px solid #327e04; 
    background: #459e00 url(/cmstemplates/vivatravelaspx/images/offers/04_highlight_hard.png) repeat-x left bottom;
    color: white;
}
.green-buttons .ui-dialog-buttonpane button:hover
{
    background: #67b021 url(/cmstemplates/vivatravelaspx/images/offers/04_highlight_hard.png) repeat-x left top;
}

.offer-coi{ width:100%; height:100%; text-align:center; background:transparent url(/cmstemplates/vivatravelaspx/images/offers/dotTransp.png) left top; position:absolute; left:0px; top:0px; z-index:10000; }
.offer-coi-inner{ display:block; width:180px; height:40px; line-height:40px; background-color:#ffffff; border:2px solid red; color:red; font-size:1.4em; margin:60px auto 0px auto; }


.vvDaysInBetween{ text-decoration:none; text-decoration:underline; background-color:#3f74c4!important; color:#ffffff!important; background-color:#ff00ff; }
.vvDaysInBetween{color:#ffffff!important;}
.vvDaysInBetween span, .vvDayOfReturn span{ display:none; }
.vvDayOfReturn{ background:#3f74c4 url(/cmstemplates/vivatravelaspx/images/offers/return.png) no-repeat center center!important; color:#ffffff!important; text-indent:-9999px; }